<?xml version="1.0" encoding="iso-8859-1" ?>
<!-- build.xml -->
<project default="compile" name="Visitor">
	<target name="compile">
		<mkdir dir="classes"/>
		<javac srcdir="src" destdir="classes" />
	</target>
	<target name="clean">
		<delete dir="classes"/>
	</target>
	<target name="run" depends="compile">
		<java classname="Cliente" fork="true">
			<classpath path="classes" />
		</java>
	</target>
</project>